.popup-cover {
  display: none;
  background: rgba(128, 128, 128, 0.43);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 55;
}
.popup .popup-container {
  background: #fff;
  overflow: hidden;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  z-index: 60;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.popup .popup-container.show {
  transform: translate(-50%, -50%) scale(1);
}
.popup .popup-container .close {
  display: block;
  width: 28px;
  height: 28px;
  line-height: 28px;
  font-size: 22px;
  font-weight: bold;
  color: #ccc;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 65;
}
.popup .popup-container .btns {
  display: flex;
  justify-content: center;
  gap: 0 26px;
}
.popup .popup-container .btns .btn {
  width: 218px;
  background: #4282FF;
  line-height: 45px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
}
.popup .popup-container .btns .btn.cancel {
  background: transparent;
  line-height: 43px;
  color: #4282FF;
  border: 1px solid #4282FF;
}
.popup ::-webkit-scrollbar {
  width: 6px;
  height: 12px;
  background-color: transparent;
}
.popup ::-webkit-scrollbar-thumb {
  background: #E7E9EE;
  border-radius: 6px;
}
.popup ::-webkit-scrollbar-button {
  height: 0;
}
.popup.download-file .popup-container {
  background: url(/assets/images/common/bg-down-report.png) no-repeat center top;
  background-color: #fff;
  border-radius: 4px;
}
.popup.download-file .popup-content {
  width: 620px;
  padding: 94px 79px 40px;
  display: flex;
  flex-direction: column;
}
.popup.download-file .popup-content .popup-title {
  width: fit-content;
  line-height: 29px;
  font-size: 22px;
  font-weight: bold;
  color: #080B31;
  margin: 0 auto;
}
.popup.download-file .popup-content .popup-tips {
  line-height: 18px;
  font-size: 14px;
  color: #77798E;
  text-align: center;
  margin: 0 auto;
  margin-top: 12px;
}
.popup.download-file .popup-content .report-box {
  background: #F2F4F8;
  border-radius: 4px;
  padding: 12px 16px;
  margin-top: 26px;
  display: flex;
  align-items: center;
}
.popup.download-file .popup-content .report-box .report-icon {
  width: 60px;
  height: 60px;
  background: url(/assets/images/common/icon-pdf.png) no-repeat center center;
  margin-right: 10px;
}
.popup.download-file .popup-content .report-box .report-info {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.popup.download-file .popup-content .report-box .report-info .report-name {
  max-height: 44px;
  line-height: 22px;
  font-size: 14px;
  color: #080B31;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.popup.download-file .popup-content .report-box .report-info .report-msg {
  margin-top: 6px;
  display: flex;
  align-items: center;
  gap: 4px;
  line-height: 16px;
  font-size: 12px;
  color: #777E8E;
}
.popup.download-file .popup-content .report-box .report-info .report-msg .iconfont {
  font-size: 12px;
}
.popup.download-file .popup-content .report-box .report-info .report-msg .border {
  width: 1px;
  height: 10px;
  background: #CED4E1;
  margin: 0 4px;
}
.popup.download-file .popup-content .btns {
  margin-top: 36px;
}
.popup.limit-tip .popup-container,
.popup.login-tip .popup-container {
  border-radius: 4px;
}
.popup.limit-tip .popup-content,
.popup.login-tip .popup-content {
  width: 500px;
  padding: 82px 20px 80px;
  display: flex;
  flex-direction: column;
}
.popup.limit-tip .popup-content .tips,
.popup.login-tip .popup-content .tips {
  width: fit-content;
  line-height: 24px;
  font-size: 14px;
  color: #39435A;
  margin: 0 auto;
}
.popup.limit-tip .popup-content .tips span,
.popup.login-tip .popup-content .tips span {
  font-weight: bold;
}
.popup.limit-tip .popup-content .btn,
.popup.login-tip .popup-content .btn {
  width: 290px;
  margin: 48px auto 0;
}
